@charset "utf-8";
/* CSS Document */

.space1tainer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0052A4;
	text-decoration: none;
	font-style: italic;
}
.space1tainer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #639;
	font-weight: bold;
}
.space1tainer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0030F0;
	font-weight: bold;
	text-decoration: underline;
}
.space4tainer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0052A4;
	text-decoration: none;
	font-style: italic;
}
.space4tainer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #639;
	font-weight: bold;
}
.space4tainer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0030F0;
	font-weight: bold;
	text-decoration: underline;
}
.space7tainer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0052A4;
	text-decoration: none;
	font-style: italic;
}
.space7tainer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #639;
	font-weight: bold;
}
.space7tainer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0030F0;
	font-weight: bold;
	text-decoration: underline;
}
#workspace2b a{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #345EA3;
	text-decoration: underline;
	line-height: 16px;
}
#workspace2b a:visited {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	color: #345EA3;
	font-weight:bold;
}
#workspace2b a:hover {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
#workspace2c a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #345EA3;
	line-height: 16px;
	font-style:normal;
}
#workspace2c a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #345EA3;
	font-weight:bold;
}
#workspace2c a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
#workspace4 a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0075EA;
}
#workspace4 a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #8A50C5;
	font-weight: bold;
}
#workspace4 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8A8A8A;
}
#workspace5 a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006393;
}
#workspace5 a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #783CB5;
	font-weight: bold;
}
#workspace5 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8A8A8A;
}
.font-middarkblue-forte {
	color: #000;
	font-family: Forte, "Berlin Sans FB Demi";
	font-size: 18px;
}
.font-middarkblue-berlin {
	color: #000;
	font-family: Berlin Sans FB Demi;
	font-size: 18px;
}
.font-middarkblue-eras {
	color: #000;
	font-family: "Eras Bold ITC";
	font-size: 16px;
}
.font-largeblack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: bold;
}
.font-largeblack18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #232323;
	font-weight: bold;
}
.font-largerblackUL {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}
.font-largerblack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #333;
	font-weight: bold;
}	
.font-largedarkgrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #4D4D4D;
	font-weight: bold;
}
.font-largedarkgrey28 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #4D4D4D;
}
.font-largedarkgrey22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #4D4D4D;
}
.font-largedarkgrey20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #4D4D4D;
}
.font-largedarkgreyUL {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #4D4D4D;
	font-weight: bold;
	text-decoration: underline;
	font-style: italic;
}
.font-largered {
	font-size: 18px;
	color: #900;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.font-largeredUL {
	font-size: 16px;
	color: #600;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
}
.font-largeredUL14 {
	font-size: 14px;
	color: #600;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
}
.font-largelightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightblue20xTahomaI {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #0066D3;
	font-weight: bold;
	line-height:22px;
}
.font-largelightblue18xTahomaI {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #0066D3;
	font-weight: bold;
	line-height:20px;
}
.font-largelightblue18xTahomaUL {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #0066D3;
	font-weight: bold;
	line-height:20px;
	text-decoration: underline;
}
.font-largelightblue20xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightblue22xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightblue18xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightblue16xTahomaI {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #0066D3;
	font-weight: bold;
	font-style: normal;
}
.font-largelightblue15xTahomaI {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #0066D3;
	font-weight: bold;
	font-style: normal;
}
.font-largelightblue14xTahomaI {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #0066D3;
	font-weight: bold;
	font-style: normal;
}
.font-largelightblue16xTahomaUL {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #0066D3;
	font-weight: bold;
	text-decoration: underline;
}
.font-largelightblue16xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #0066D3;
	font-weight: bold;
	font-style: normal;
}
.font-largelightblue15xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #0066D3;
	font-weight: bold;
	font-style: normal;
}
.font-largelightblue14xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #0066D3;
	font-weight: bold;
	font-style: normal;
}
.font-largemidblue20xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #069;
	font-weight: bold;
}
.font-largemidblue16xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #069;
	font-weight: bold;
}
.font-largemidblue14xTahoma {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #069;
	font-weight: bold;
	}
.font-largemidblue15xTahoma {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #069;
	font-weight: bold;
	}
.font-largemidblue16xTahoma {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #069;
	font-weight: bold;
}.font-largemidblue16xTahomaUL {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #069;
	font-weight: bold;
	text-decoration: underline;
}
.font-largemidblue18xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #069;
	font-weight: bold;
}
.font-largemidblue18xVerdanaUL {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #069;
	font-weight: bold;
	text-decoration: underline;
}
.font-largemidblue22xVerdanaI {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #069;
	font-weight: bold;
}
.font-largemidblue20xTahoma {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #069;
	font-weight: bold;
}
.font-largemidblue20xTahomaUL {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #069;
	font-weight: bold;
	text-decoration: underline;
	line-height: 22px;
}
.font-largemidblue22xTahoma {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	color: #069;
	font-weight: bold;
}
.font-largelightblue20xArialI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightblue20xGeorgiaI {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightbluebolder {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	color: #0066D3;
	font-weight: bold;
}
.font-largerlightblue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #0066D3;
	font-weight: normal;
	line-height: 30px;
}
.font-largerlightblue22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #0058B9;
	font-weight: normal;
	line-height: 22px;
}
.font-largeorange {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	color: #EA5E00;
	font-weight: bold;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
}
.font-largelightbluebold16 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightbluebold {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightblueboldx {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightbluebold20 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #0066D3;
	font-weight: bold;
}
.font-largelightbluebold22 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	color: #0066D3;
	font-weight: bold;
}
.font-largermidblue28 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #0928AA;
	font-weight: normal;
	line-height: 30px;
}
.font-largermidblue24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0928AA;
	font-weight: normal;
	line-height: 30px;
}
.font-largermidblue22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #0928AA;
	font-weight: normal;
	line-height: 30px;
}
.font-largermidblue22bold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #0928AA;
	font-weight: bold;
	line-height: 30px;
}
.font-largermidgrey24bold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #404040;
	font-weight: bold;
	line-height: 30px;
}
.font-largermidblue20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #072394;
	font-weight: bold;
}
.font-largermidblue18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #072394;
	font-weight: bold;
}
.font-largermidblue14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #072394;
	font-weight: bold;
}
.font-midmidblue20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #0928AA;
	font-weight: normal;
	line-height: 30px;
}
.font-largedarkbluebold {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	color: #069;
	font-weight: bold;
}
.font-largerdarkblueTahoma22 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	color: #009;
	font-weight: bold;
}
.font-largerdarkblue {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	color: #009;
	font-weight: bold;
}
.font-largerdarkblueUL {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #009;
	font-weight: bold;
	text-decoration: underline;
}
.font-largerdarkblueIT {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #009;
	font-weight: bold;
	font-style: italic;
}
.font-largedarkblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #009;
	font-weight: bold;
}
.font-largedarkblueNoUL {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 17px;
	color: #009;
	font-weight: bold;
	text-decoration: none;
}
.font-largedarkblueNoULverdana17 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #009;
	font-weight: bold;
	text-decoration: none;
}
.font-largedarkblueNoULTahoma17 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #009;
	font-weight: bold;
	text-decoration: none;
}
.font-largelightgrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: bold;
}
.font-largelightgrey22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #666;
	}
.font-largelightgreyUL {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #666;
	font-weight: bold;
	text-decoration: underline;
}
.font-largebluebold {
	font-size: 20px;
	color: #069;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
}
.font-largeblueboldUL {
	font-size: 20px;
	color: #069;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.font-largerblueboldUL {
	font-size: 24px;
	color: #069;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	}
.font-largerboldredUL {
	font-size: 24px;
	color: #790000;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	}
.font-largergreyboldUL {
	font-size: 24px;
	color: #F3F3F3;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
}
.font-midbluebold {
	font-size: 16px;
	color: #069;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
}
.font-midblueboldUL {
	font-size: 16px;
	color: #069;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.font-midsmallbluebold {
	font-size: 14px;
	color: #069;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
}
.font-midsmallblueboldTahoma16 {
	font-size: 16px;
	color: #0066D3;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-weight: bold;
}
.font-midsmallblueboldv {
	font-size: 14px;
	color: #069;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.font-darkersmallbluebold {
	font-size: 16px;
	color: #07228D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.font-midsmallblueboldUL {
	font-size: 14px;
	color: #069;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.font-midsmallblueUL {
	font-size: 14px;
	color: #069;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-weight: bold;
}
.font-midsmallblueUL18 {
	font-size: 18px;
	color: #069;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-weight: bold;
	line-height: 24px;
}
.font-largeblue {
	font-size: 18px;
	color: #03F;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.font-largeblueitalic {
	font-size: 20px;
	color: #06C;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.font-midorange {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF751A;
}
.font-midorangedark {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E15A00;
}
.font-middarkblue {
	color: #009;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.font-middarkblueUL {
	font-size: 15px;
	color: #039;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.font-midblueitalic {
	font-size: 14px;
	color: #03F;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.font-midlightblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #0066D3;
	font-weight: bold;
}
.font-midlightbluebold {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	color: #0066D3;
	font-weight: bold;
	font-style: normal;
}
.font-midblackitalic {
	font-size: 14px;
	color: #000;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.font-middarkgreyitalic {
	font-size: 14px;
	color: #444;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.font-middarkblueitalic {
	font-size: 14px;
	color: #009;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.font-midlightgrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
.font-midblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #002BD5;
	font-weight: bold;
	text-decoration: underline;
}
.font-midred13 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #B30000;
	}
.font-midred {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #B30000;
	font-weight: bold;
	text-decoration:underline;
	}
.font-midred14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #B30000;
	font-weight: bold;
	}
.font-midredsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #B30000;
}
.font-midredsmall2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #B30000;
}
.font-midgreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #007D00;
	font-weight: bold;
	text-decoration: underline;
}
.font-middarkgreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #2E5B00;
	font-weight: bold;
	text-decoration: underline;
}
.font-middarkgrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: bold;
	text-decoration: underline;
}
.font-middarkgrey1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: bold;
}
.font-middarkgrey-spaced {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: bold;
	line-height: 16px;
}
.font-middarkgrey2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: bold;
	font-style:normal
}
.font-middarkgrey0 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #404040;
	font-weight: bold;
}
.font-middarkgreyNOul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #404040;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.font-middarkgrey16 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #404040;
	font-weight: bold;
}
.font-middarkgrey18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #404040;
	font-weight: bold;
}
.font-middarkgrey21 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #404040;
	font-weight: bold;
	line-height:24px;
}
.font-middarkgrey22 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #404040;
	font-weight: bold;
}
.font-smalldarkblue{
	color: #009;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
.font-smallblack{
	color: #000;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
}
.font-smallblack2{
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight:bold;
}
.font-smallblack3{
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight:bold;
}
.font-smallwhite{
	color: #FFF;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
}
.font-smallgrey {
	font-size: 14px;
	color: #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.font-smallred {
	font-size: 14px;
	color: #600;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.font-smallreditalicUL {
	font-size: 14px;
	color: #600;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.font-midreditalicUL {
	font-size: 16px;
	color: #600;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.font-smallorangeitalicUL {
	font-size: 14px;
	color: #D84201;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.font-smalllightblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #06C;
}
.font-smallmidblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #005BB7;
}
.font-smallmidblueUL {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #005BB7;
	text-decoration: underline;
}
.font-smalllightblue2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #005680;
	font-style:normal;
}
.font-smalldarkblueIT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #005680;
	font-style:italic;
}
.font-smalllightblue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0052A4;
	font-style: italic;
	text-decoration:none;
}
.font-smallblackitalic12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.font-smalllightblue11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0052A4;
	font-style: italic;
	text-decoration: none;
}
.font-smalllightblue12-comic-sans {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #004B97;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
}
.font-smallboldgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #48486A;
	line-height: 16px;
}
.font-smallboldgreyIT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 16px;
	font-style: italic;
}
.font-smallboldgreyIT13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #444;
	line-height: 16px;
	font-style: italic;
}
.font-smallboldblackIT13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	line-height: 16px;
	font-style: italic;
}
.font-smallboldblackarial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #585858;
	line-height: 16px;
}
.font-smallbolddb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #036;
	line-height: 16px;
	text-align: justify;
}
.font-smallblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
.font-midblueUL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
	text-decoration: underline;
}
.font-smallboldlightgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 16px;
}
.font-middarkgreybold16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.font-smallboldlightgrey11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	line-height: 16px;
}
.font-smalllightgrey11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8B8B8B;
	line-height: 13px;
}
.font-smalllightgrey10bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8B8B8B;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
}
.font-smalllightgrey10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7A7A7A;
	line-height: 13px;
}
.fs-bolditalic {
	font-style: italic;
	font-weight: bold;
	color: #000;
}
.fs-bolditalicUL {
	font-style: italic;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
.fs-bolditalicUL13 {
	font-style: italic;
	font-weight: bold;
	color: #575757;
	text-decoration: underline;
	font-size: 13px;
}
.fs-bolditalicUL14 {
	font-style: italic;
	font-weight: bold;
	color: #3C3C3C;
	text-decoration: underline;
	font-size: 14px;
}
.fs-bolditalic11 {
	font-style: italic;
	font-weight: bold;
	color: #333;
	font-size: 11px;
}
.fs-bolditalic12 {
	font-style: italic;
	font-weight: bold;
	color: #000;
	font-size: 12px;
}
.fs-bolditalic12grey {
	font-style: italic;
	font-weight: bold;
	color: #333;
	font-size: 12px;
	line-height: normal;
}
.fs-bolditalic12greyfade {
	font-style: italic;
	font-weight: bold;
	color: #CCC;
	font-size: 12px;
	line-height: normal;
}
.fs-bolditalic14greyfade {
	font-style: italic;
	font-weight: bold;
	color: #C8C8C8;
	font-size: 14px;
}
.fs-bolditalic12green {
	font-style: italic;
	font-weight: bold;
	color: #360;
	font-size: 12px;
}
.fs-bolditalic12lightgreen {
	font-style: italic;
	font-weight: bold;
	color: #3C0;
	font-size: 12px;
}
.fs-bolditalic12blue {
	font-style: italic;
	font-weight: bold;
	color: #069;
	font-size: 12px;
}
.fs-bolditalic12blue2 {
	font-style: italic;
	font-weight: bold;
	color: #09F;
	font-size: 12px;
}
.fs-bolditalic12blue3 {
	font-style: italic;
	font-weight: bold;
	color: #06C;
	font-size: 12px;
}
.fs-bolditalic12blue4 {
	font-style: italic;
	font-weight: bold;
	color: #03C;
	font-size: 12px;
}
.fs-bolditalic11blueUL {
	font-style: italic;
	font-weight: bold;
	color: #00F;
	font-size: 11px;
	text-decoration: underline;
}
.fs-plainitalic12 {
	font-style: italic;
	color: #333;
	font-size: 12px;
	line-height: normal;
}
.fs-plainitalic12b {
	font-style: italic;
	color: #6C6C6C;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
.fs-plainitalic12red {
	font-style: italic;
	color: #700;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
.fs-plainitalic12rednormal {
	font-style: italic;
	color: #500;
	font-size: 12px;
	line-height: normal;
}
.fs-plainitalic13redUL {
	font-style: italic;
	color: #700;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	text-decoration: underline;
}
.fs-plainitalic13blueUL {
	font-style: italic;
	color: #0000CE;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	text-decoration: underline;
}
.fs-plainitalic13 {
	font-style: italic;
	color: #333;
	font-size: 13px;
	line-height: 15px;
}
.fs-plainitalic14dark {
	font-style: italic;
	color: #000;
	font-size: 14px;
}
.fs-plain12 {
	color: #333;
	font-size: 12px;
	line-height: normal;
}
.fs-plain12bold {
	color: #333;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.fs-plain12boldIT {
	color: #333;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.fs-plain12boldgrey {
	color: #555;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.fs-plain12-line {
	color: #4E4E4E;
	font-size: 12px;
	line-height: 13px;
}
.fs-plain12-lineblue {
	color: #036;
	font-size: 12px;
	line-height: 13px;
}
.fs-plain11 {
	color: #4E4E4E;
	font-size: 11px;
	line-height: normal;
}
.fs-plain11grey{
	color: #666;
	font-size: 11px;
	line-height: normal;
}
.fs-plain10grey{
	color: #666;
	font-size: 10px;
	line-height: normal;
}
.fs-plain8grey{
	color: #666;
	font-size: 8px;
	line-height: normal;
}
.fs-plain10white{
	color: #E8E8E8;
	font-size: 10px;
	line-height: normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.fs-plain12white{
	color: #E8E8E8;
	font-size: 12px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.fs-plain12whitegrey{
	color: #B2B2B2;
	font-size: 12px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.horizontal-line {
	color: #03F;
}
.horizontal-linegrey {
	color: #CCC;
}
.horizontal-lineblue {
	color: #0066AC;
}
.horizontal-lineorange {
	color: #F60;
}
.adboxtextbox {
	width: 200px;
}
.adboxtextbox a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0052A4;
	text-decoration: none;
	font-style: italic;
}
.adboxtextbox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #639;
	font-weight: bold;
}
.adboxtextbox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0030F0;
	font-weight: bold;
	text-decoration: underline;
}
